msrunslice.cpp File Reference

one mz slice (1 dalton) of an MsRun More...

`#include "msrunslice.h"`
`#include "../../trace/datapoint.h"`
`#include "../../pappsoexception.h"`
`#include "../../exception/exceptionoutofrange.h"`
`#include <QDebug>`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Functions

QDataStream & | pappso::operator>> (QDataStream &instream, MsRunSlice &slice)

## Detailed Description

one mz slice (1 dalton) of an MsRun

Date
  12/05/2018

Author
  Olivier Langella

Definition in file msrunslice.cpp.